@CHARSET "UTF-8";

/* = sdgs
-------------------------------------------------------------- */ 

#site_header{
	border: 0;
	height: 60px;
}
#sdgs_header{
	position: relative;
	padding: 2.5rem 0;
	text-align: center;
}
#sdgs_header h1{
	margin: 0;
}
#sdgs_header::before,
#sdgs_header::after{
	content: '';
	background: url('../images/sdgs/border.svg') repeat-x center center;
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0;
	z-index: 5;
}
#sdgs_header::before{
	top: 0;
}
#sdgs_header::after{
	bottom: 0;
}

#sdgs_nav{
	margin-bottom: 5rem;
	max-width: 620px;
}
#sdgs_nav h2{
	text-align: center;
	font-size: 2rem;
	margin-bottom: 2rem;
	font-weight: bold;
}
#sdgs_nav__logo{
	width: 30%;
	max-width: 70px;
	margin: 0 auto .5rem;
}
#sdgs_nav li{
	border-bottom: #ddd solid 1px;
}
#sdgs_nav li a{
	display: flex;
	align-items: center;
	padding: 1rem 0;
	position: relative;
}
.sdgs_nav__cat{
	flex: 0 0 70px;
	text-align: center;
	color: #00b2db;
	border: #00b2db solid 1px;
	border-radius: 50px;
	padding: .5rem 0;
	font-size: .9rem;
	font-weight: bold;
	line-height: 1;
	margin-right: 1rem;
}
.sdgs_nav__txt{
	margin: 0;
	font-weight: bold;
}
.sdgs_nav__num{
	color: #00b2db;
	margin-right: .5rem;
}
#sdgs_nav li a .nav_arrow{
	position: absolute;
	width: .7rem;
	height: .7rem;
	border-top: #000 solid 2px;
	border-right: #000 solid 2px;
	top: 50%;
	right: 0;
	transform: translateY(-50%) rotate(135deg);
}


.sdgs_section{
	background: #eeeeea;
	padding: 2rem 0;
	margin-bottom: .5rem;
}
.sdgs_section__txt{
	width: 95%;
}
.sdgs_section__inner{
	background: #00a6d9;
	color: #fff;
	font-weight: bold;
	padding: 2rem 5% 125px;
}
.sdgs_section:nth-child(2n) .sdgs_section__txt{
	margin: 0 0 0 auto;
}
.sdgs_section__photo{
	background: url(../images/sdgs/photo01.jpg) no-repeat center center / cover;
	width: 95%;
	height: 250px;
	margin: -125px 0 0 auto;
}
#sdgs02 .sdgs_section__photo{
	background: url(../images/sdgs/photo02.jpg) no-repeat left center / cover;
}
#sdgs03 .sdgs_section__photo{
	background: url(../images/sdgs/photo03.jpg) no-repeat center center / cover;
}
#sdgs04 .sdgs_section__photo{
	background: url(../images/sdgs/photo04.jpg) no-repeat center center / cover;
}
.sdgs_section:nth-child(2n) .sdgs_section__photo{
	margin: -125px auto 0 0;
}
.sdgs_cat{
	background: #fff;
	color: #00a6d9;
	font-size: 1rem;
	line-height: 1;
	padding: .5rem 0;
	width: 90px;
	display: inline-block;
	text-align: center;
	border-radius: 50px;
}
.sdgs_section__txt h2{
	font-size: 2rem;
	margin: .5rem 0 1rem;
}
.sdgs_section__txt li{
	position: relative;
	padding-left: 1.5rem;
	margin-bottom: .5rem;
}
.sdgs_section__txt li::before{
	content: '';
	width: 1rem;
	height: 1rem;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: .8rem;
	left: 0;
}
.sdgs_icon__wrap{
	border-radius: 5px;
	overflow: hidden;
	padding: 0 2px;
	display: flex;
	margin: 1.5rem 0;
	background: #fff;
	width: 75%;
}
.sdgs_icon{
	padding: 4px 2px;
	background: #fff;
}
#sdgs03 .sdgs_icon__wrap{
	width: 50%;
}
#sdgs04 .sdgs_icon__wrap{
	width: 100%;
}
#sdgs02 .sdgs_section__inner{
	background: #00973b;
}
#sdgs02 .sdgs_cat{
	color: #00973b;
}

#sdgs03 .sdgs_section__inner{
	background: #970b31;
}
#sdgs03 .sdgs_cat{
	color: #970b31;
}

#sdgs04 .sdgs_section__inner{
	background: #fabd00;
}
#sdgs04 .sdgs_cat{
	color: #fabd00;
}

#sdgs_bnr{
	padding: 5rem 0;
	width: 80%;
}




/* =RWD
-------------------------------------------------------------- */

@media screen and (min-width: 768px){
	#sdgs_header{
		padding: 5rem 0;
	}
	#sdgs_header::before,
	#sdgs_header::after{
		height: 15px;
	}
	#sdgs_nav li a{
		padding: 1rem;
	}
	.sdgs_nav__cat{
		flex: 0 0 10rem;
		font-size: 1.2rem;
	}
	.sdgs_nav__txt{
		font-size: 1.8rem;
	}
	.sdgs_section{
		display: flex;
		padding: 0;
		align-items: center;
	}
	.sdgs_section:nth-child(2n){
		flex-direction: row-reverse;
	}
	.sdgs_section__txt{
		width: 64%;
		padding: 30px 30px 30px 0;
	}
	.sdgs_section:nth-child(2n) .sdgs_section__txt{
		padding: 30px 0 30px 30px;
	}
	.sdgs_section__photo{
		margin: 0 !important;
		width: 36%;
		height: auto;
		align-self: stretch;
	}
	.sdgs_section__inner{
		padding: 3rem 5%;
	}
	.sdgs_icon__wrap{
		margin: 2rem 0 0;
	}
	#sdgs_nav h2{
		font-size: 3rem;
	}
	#sdgs_nav__logo{
		max-width: 130px;
	}
	.sdgs_icon__wrap{
		padding: 10px 5px;
	}
	.sdgs_icon{
		padding: 0 5px;
	}
}
@media screen and (min-width: 1024px){
	#site_header{
		height: auto;
	}
	#sdgs_header{
		padding: 8rem 0;
	}
	.sdgs_section__box{
		max-width: 650px;
	}
	.sdgs_section:nth-child(2n+1) .sdgs_section__box{
		margin: 0 0 0 auto;
	}
	.sdgs_section__txt{
		padding: 50px 50px 50px 0;
	}
	.sdgs_section:nth-child(2n) .sdgs_section__txt{
		padding: 50px 0 50px 50px;
	}
	#sdgs_nav li a .nav_arrow{
		right: 1rem;
		transition: .3s;
	}
	#sdgs_nav li a:hover .nav_arrow{
		transform: translateY(3px) rotate(135deg);
	}
	.sdgs_cat{
		width: 120px;
	}
	#sdgs_bnr{
		padding: 10rem 0;
	}
}